import { Verification } from '../../../lib/utils/verification/index'

class MyVerification extends Verification {
  constructor() {
    super()
    this.instance = null
  }

  static getInstance() {
    if (!this.instance) {
      this.instance = new MyVerification()
    }
    return this.instance
  }
}

let _myVerification = MyVerification.getInstance()
export default _myVerification
